Mailinglist Archive: opensuse-bugs (7176 mails)

< Previous Next >
[Bug 351054] Installing acroread-8.1.1-20. i586 on opensuse 64bit pc installation.
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 9 Jan 2008 06:46:21 -0700 (MST)
  • Message-id: <20080109134621.8DB0F24538D@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=351054

User mfabian@xxxxxxxxxx added comment
https://bugzilla.novell.com/show_bug.cgi?id=351054#c26





--- Comment #26 from Mike Fabian <mfabian@xxxxxxxxxx> 2008-01-09 06:46:21 MST
---
I think the 32bit version of xulrunner on my system *is* based on
GTK 2.x, *not* GTK 1.x:

mfabian@magellan:~$ rpm -qf /usr/lib/xulrunner-1.8.1.4/libgtkembedmoz.so
mozilla-xulrunner181-32bit-1.8.1.4-52
mfabian@magellan:~$ rpm -q --requires mozilla-xulrunner181-32bit-1.8.1.4-52 |
grep -i gtk
libgtk-x11-2.0.so.0
mfabian@magellan:~$ rpm -qf /usr/lib/libgtk-x11-2.0.so.0
gtk2-32bit-2.12.0-27
mfabian@magellan:~$


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References